2024-02-20 23:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004911Sword[WHDLoad Installs Games] slavepublic2023-09-11 22:08
Reporterretrogamer 
Assigned ToPsygoreProject InfoSword (Serio-Comic)
http://www.whdload.de/games/Sword.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004911: Please is it possible to remove the 68020 restriction?
DescriptionPlease is it possible to remove the 68020 restriction?

And add quitkey support for 68000
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011585

retrogamer (reporter)

Please is it possible to remove the 68020 restriction as you did for Max Rally?

And add quitkey support for 68000

note ~0011586

retrogamer (reporter)

Forgot about Max Rally I mean Sword (Serio-Comic)

http://www.whdload.de/games/Sword.html

note ~0012950

retrogamer (reporter)

*BUMP*

note ~0013082

Psygore (developer)

Attached new slaves without the 68020 restriction.

note ~0013084

retrogamer (reporter)

Now it works with 68000 cpu.

Nice!

One more thing remap UP to 2nd button for jump if possible.

note ~0013085

Psygore (developer)

Attached slaves with 2nd button support.

note ~0013086

Pascal De Maeseneire (reporter)

@Psygore

I tried Your Latest slave 1.1 (02/08/23) with the 2nd buttom for jump and for myself it works perfectly on my A500 ACA500PLus (CPU 68000) QuitKey works too.

Many Thanks,

Pascal

note ~0013089

retrogamer (reporter)

I think the new slave can be realesed now.

note ~0013101

Psygore (developer)

New install package updated.
+Notes

-Issue History
Date Modified Username Field Change
2020-12-15 22:42 retrogamer New Issue
2020-12-16 21:19 JOTD Assigned To => Psygore
2020-12-16 21:19 JOTD Status new => assigned
2022-07-21 13:51 retrogamer Note Added: 0011585
2022-07-21 16:28 retrogamer Note Added: 0011586
2023-06-23 22:25 retrogamer Note Added: 0012950
2023-08-01 22:25 Psygore File Added: Sword11.lha
2023-08-01 22:26 Psygore Note Added: 0013082
2023-08-02 00:11 retrogamer Note Added: 0013084
2023-08-02 21:33 Psygore File Deleted: Sword11.lha
2023-08-02 21:34 Psygore File Added: Sword11.lha
2023-08-02 21:35 Psygore Note Added: 0013085
2023-08-03 11:39 Pascal De Maeseneire Note Added: 0013086
2023-08-03 18:06 retrogamer Note Added: 0013089
2023-08-05 15:44 Psygore Status assigned => resolved
2023-08-05 15:44 Psygore Resolution open => fixed
2023-08-05 15:44 Psygore Note Added: 0013101
2023-09-11 22:08 Psygore Status resolved => closed
+Issue History